Create Form
POST
/v1/formsCreates new form.
Authorization
x-api-key x-team-id x-api-key<token>
In: header
x-team-id<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
const body = JSON.stringify({ "name": "string", "is_enabled": true, "limit": null, "honeypot_field": null, "redirect_url": null, "success_title": "string", "success_message": "string"})fetch("https://example.com/v1/forms", { method: "POST", headers: { "Content-Type": "application/json", "x-api-key": "...", "x-team-id": "..." }, body}){ "id": "string", "name": "string", "is_enabled": true, "limit": null, "honeypot_field": null, "redirect_url": null, "success_title": "string", "success_message": "string", "created_at": 0, "last_submission_at": null}{ "errors": [ { "path": "string", "expected": "string" } ], "message": "string"}{ "message": "string"}